@charset "utf-8";


.cnt-tit {margin-bottom:80px; text-align:center;}
.cnt-tit span {display:block; font-size:24px; line-height:1.6em; color:#4E2689; font-weight:700; margin-bottom:20px;}
.cnt-tit h3 {font-size:50px; line-height:1.2em; color:#070707;}
.cnt-tit p {font-size:20px; line-height:1.6em; color:#666; margin-bottom:32px;}
.cnt-tit p:first-of-type {margin-top:20px;}
.cnt-tit p:last-child {margin-bottom:0;}

/* sub 01 */
.company .visual {height:880px; padding-top:100px; display:flex; align-items:center; position:relative;}
.company .visual h2 {font-size:70px; line-height:1.2em; color:#4E2689; margin-bottom :10px;}
.company .visual p {font-size:24px; line-height:1.6em; color:#4E2689;}
.company .visual .video {position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1;}
.company .visual .video video {object-fit:cover; width:100%; height:100%;}
.company .cnt01 {padding:160px 0;}
.company .cnt01 .img-box {margin:120px auto 160px; border-radius:36px; overflow:hidden; max-width:840px;}
.company .cnt01 .img-box .pic {position:relative; height:0; padding-bottom:55.55%; overflow:hidden; transition:all 0.6s;}
.company .cnt01 .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.company .cnt01 .wrap {width:100%; max-width:1000px; margin:0 auto;}
.company .cnt01 .col {display:flex; align-items:flex-end; margin-bottom:100px;}
.company .cnt01 .col:last-child {margin-bottom:0;}
.company .cnt01 .col:nth-child(even) {flex-direction:row-reverse;}
.company .cnt01 .img {width:100%; max-width:480px; border-radius:16px; overflow:hidden;}
.company .cnt01 .txt {width:1%; flex:1 1 auto;}
.company .cnt01 .col:nth-child(odd) .txt {padding-left:40px;}
.company .cnt01 .col:nth-child(even) .txt {padding-right:40px;}
.company .cnt01 .txt h4 {font-size:40px; color:#4E2689; line-height:1.6em; margin-bottom:14px;}
.company .cnt01 .txt p {font-size:22px; line-height:1.6em; color:#444;}
.company .cnt01 .txt p strong {font-weight:600; color:#222; display:block;}
.company .cnt02 {padding:120px 0 200px; background:url('../img/sub/company02bg.jpg') center bottom no-repeat; background-size:cover;/* background:linear-gradient(180deg, rgba(241, 235, 249, 0.00) 0%, rgba(241, 235, 249, 0.70) 100%); */}
.company .cnt02 .wrap {width:100%; max-width:1030px; margin:0 auto;}
.company .cnt02 .col {display:flex; padding-bottom:40px; position:relative;}
.company .cnt02 .col:after {content:''; width:1px; height:100%; background:#ccc; position:absolute; top:10px; left:168px;}
.company .cnt02 .col:last-child:after {display:none;}
.company .cnt02 .col:last-child {padding-bottom:0;}
.company .cnt02 .year {width:100%; max-width:180px; position:relative; font-size:28px; line-height:1.6em; color:#121212; font-weight:700;}
.company .cnt02 .year:after {content:''; width:24px; height:24px; border:7px solid #6900c8; border-radius:50%; top:10px; right:0; position:absolute; z-index:1; background:#fff;}	 
.company .cnt02 .row {width:1%; flex:1 1 auto; padding-left:26px; padding-top:6px;}
.company .cnt02 .row .txt-box {margin-bottom:22px; display:flex;}
.company .cnt02 .row .txt-box:last-child {margin-bottom:0;}
.company .cnt02 .row .month {width:100%; max-width:55px; font-size:20px; font-weight:600; color:#222; line-height:1.6em;}
.company .cnt02 .row .txt {width:1%; flex:1 1 auto;}
.company .cnt02 .row .txt p {font-size:18px; line-height:1.6em; color:#666; margin-bottom:10px;}
.company .cnt02 .row .txt p:last-child {margin-bottom:0;}
.company .cnt03 {padding:160px 15px;}
.company .cnt03 .cnt-tit {margin-bottom:110px;}
.company .cnt03 .img-box {text-align:center; width:100%; max-width:1190px; margin:0 auto; padding:0 15px;}
.company .cnt04 {padding:120px 0 160px; background:#F5F5F5;}
.company .cnt04 .col {display:flex;}
.company .cnt04 .img-box {width:100%; max-width:470px; border-radius:16px; position:relative; overflow:hidden;}
.company .cnt04 .img-box p {font-size:36px; font-weight:700; line-height:1.4em; top:0; left:0; position:absolute; width:100%; height:100%; padding:40px; color:#fff; display:flex; align-items:flex-end;}
.company .cnt04 .txt-box {width:1%; flex:1 1 auto; padding-left:50px;}
.company .cnt04 .txt-box .row {display:flex; flex-wrap:wrap; margin:0 -8px -16px; height:100%;}
.company .cnt04 .txt-box .txt {width:50%; padding:0 8px; margin-bottom:16px;}
.company .cnt04 .txt-box .txt a {min-height:116px; border:1px solid #E8E8E8; background:#fff; border-radius:8px; padding:10px 20px; display:flex; align-items:center; font-size:18px; line-height:1.3em; cursor:default;}
.company .cnt05 {padding:160px 0;}
.company .cnt05 .col {display:flex; flex-wrap:wrap; margin:0 -14px -28px;}
.company .cnt05 .col .row {width:25%; padding:0 14px; margin-bottom:28px;}
.company .cnt05 .inner {display:flex; align-items:center; justify-content:center; text-align:center; cursor:default;}
.company .cnt05 .img-box {margin-top:120px; background:url('../img/sub/company05-img.jpg') center center no-repeat; background-size:cover; height:380px; border-radius:16px; overflow:hidden; text-align:center; padding:100px 15px 0;}
.company .cnt05 .img-box h4 {font-size:40px; line-height:1.6em; color:#fff; margin-bottom:10px;}
.company .cnt05 .img-box p {font-size:18px; line-height:1.6em; color:#f8f8f8; margin-bottom:30px;}
.company .cnt05 .img-box .more a {display:inline-block; text-align:left; width:254px; line-height:50px; padding:0 30px; font-size:18px; color:#fff; background:#6900C8; border-radius:25px; position:relative;}
.company .cnt05 .img-box .more a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:30px; background:url('../img/sub/sub-more.png') no-repeat;}
/* sub 02 01 */
.product .visual {height:880px; padding-top:100px; background:url('../img/sub/product-visual.jpg') center center no-repeat; background-size:cover; display:flex; align-items:center;}
#sub .product .visual .contain {max-width:1310px;}
.product .visual .col {display:flex;}
.product .visual .txt-box {width:1%; flex:1 1 auto; padding-right:20px;}
.product .visual h2 {font-size:70px; line-height:1.2em; color:#070707 ; margin-bottom:10px; position:relative; top:100px; opacity:0; filter:blur(10px);}
.product .visual p {font-size:24px; line-height:1.6em; color:#444; margin-bottom:50px; position:relative; top:100px; opacity:0; filter:blur(10px);}
.product .visual a {display: inline-block; width:200px; line-height:50px; background:#6900C8; padding:0 30px; position:relative; font-size:18px; font-weight:500; color:#fff; border-radius:25px;}
.product .visual a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:30px; background:url('../img/sub/sub-more.png') no-repeat;}

.product .visual.on h2 {top:0; filter:blur(0); transition:all 1s .2s; opacity:1;}
.product .visual.on p {top:0; filter:blur(0); transition:all 1s .4s; opacity:1;}

.product .visual .img-box {width:100%; max-width:640px; padding-top:20px;}
.product .cnt01 {padding:160px 0 200px;}
.product .cnt01 .cnt-tit {margin-bottom:100px;}
.product .cnt01 .col {display:flex; align-items:flex-end; margin-bottom:100px; justify-content:center;}
.product .cnt01 .col:last-child {margin-bottom:0;}
.product .cnt01 .col:nth-child(even) {flex-direction:row-reverse;}
.product .cnt01 .col > div {width:100%; max-width:560px; padding:0 40px;}
.product .cnt01 .col:nth-child(odd) .txt-box {padding-left:20px;}
.product .cnt01 .col:nth-child(even) .txt-box {padding-right:20px;}

.product .cnt01 .tit {margin-bottom:20px;}
.product .cnt01 .tit h4 {font-size:40px; line-height:1.2em; margin-bottom:24px;}
.product .cnt01 .tit a {display: inline-block; width:160px; line-height:50px; background:#6900C8; padding:0 24px; position:relative; font-size:18px; font-weight:500; color:#fff; border-radius:25px;}
.product .cnt01 .tit a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:24px; background:url('../img/sub/sub-more.png') no-repeat;}
.product .cnt01 .txt h5 {font-size:80px; line-height:1.2em; color:#4E2689; font-family:'Montserrat'; margin-bottom:0;}
.product .cnt01 .txt h5 span {font-size:60px;}
.product .cnt01 .txt p {font-size:22px; line-height:1.6em; color:#666;}
.product .cnt02 {padding:0 0 200px;}
.product .cnt02 .col {display:flex;}
.product .cnt02 .txt-box {width:1%; flex:1 1 auto; display:flex; flex-wrap:wrap; margin:0 -10px -50px;}
.product .cnt02 .txt-box .txt {width:33.3333333%; padding:0 10px; margin-bottom:50px; text-align:center;}
.product .cnt02 .txt-box .icon {margin-bottom:16px;}
.product .cnt02 .txt-box h4 {font-size:26px; line-height:1.6em; color:#4E2689; margin-bottom:2px;}
.product .cnt02 .txt-box p {font-size:18px; line-height:1.6em; color:#666;}
.product .cnt02 .img-box {width:100%; max-width:510px; position:relative;}
.product .cnt02 .img-box .img {position:absolute; top:0; left:50px;}
.product .cnt02 .img-box .img img {max-width:none;}
.product .cnt03 {padding:120px 0; background:#F5F5F5;}
.product .cnt03 .col {display:flex; margin:0 -50px;}
.product .cnt03 .row {width:50%; padding:0 50px;}
.product .cnt03 .txt-box {margin-bottom:34px; text-align:center;}
.product .cnt03 .txt-box h4 {font-size:36px; line-height:1.4em; color:#4e2689; margin-bottom:10px;}
.product .cnt03 .txt-box p {font-size:18px; line-height:1.6em; color:#222;}
.product .cnt03 .img-box {position:relative; width:100%; max-width:500px; margin:0 auto 40px; text-align:center;}
.product .cnt03 .img-box > img {width:100%; max-width:480px;}
.product .cnt03 .img-box .icon {position:absolute; z-index:1; top:-20px; right:0;}
.product .cnt03 .more {display:flex; justify-content:center;}
.product .cnt03 .more a {display:inline-block; width:140px; line-height:48px; background:#6900C8; border-radius:24px; font-size:20px; font-weight:500; color:#fff; position:relative; padding:0 24px;}
.product .cnt03 .more a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:24px; background:url('../img/sub/sub-more.png') no-repeat;}
.product .cnt04 {padding:160px 0;}
.product .cnt04 .img {text-align:center; margin-bottom:60px;}
.product .cnt04 .col {display:flex; margin:0 -20px;}
.product .cnt04 .row {width:33.333333%; padding:0 20px;}
.product .cnt04 .inner {height:100%; border:1px solid #e3d7f4; border-radius:24px; background:linear-gradient(180deg, #FFF 0%, #FEFBFF 100%); padding:30px;}
.product .cnt04 .inner .num {width:46px; line-height:46px; text-align:center; color:#fff; background:#6900C8; border-radius:23px; font-size:24px; font-weight:700; margin-bottom:26px;}
.product .cnt04 .inner p {font-size:20px; line-height:1.6em; color:#444;}
.product .cnt05 {padding-bottom:160px;}
.product .cnt05 .img-box {height:340px; border-radius:24px; background:url('../img/sub/product05.jpg') center center no-repeat; background-size:cover; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center;}
.product .cnt05 h3 {font-size:40px; margin-bottom:28px; color:#fff; line-height:1.6em; text-shadow: 10px 10px 20px rgba(0, 0, 0, 0.30);}
.product .cnt05 .more a {display:inline-block; width:265px; line-height:48px; background:#6900C8; border-radius:24px; font-size:20px; font-weight:500; color:#fff; position:relative; padding:0 24px;}
.product .cnt05 .more a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:24px; background:url('../img/sub/sub-more.png') no-repeat;}
.product .cnt06 {padding-bottom:200px;}
.product .cnt06 a {margin-bottom:20px; padding:24px 40px; border:1px solid #E3D7F4; background:#fff; transition:all 0.4s; border-radius:24px;}
.product .cnt06 a:last-child {margin-bottom:0;}
.product .cnt06 a.on {border-color:#F1E9F9; background:#F1E9F9;}
.product .cnt06 .tit {display:flex; position:relative; font-size:22px; line-height:1.6em; font-weight:600; color:#4e2689; padding-right:120px;}
.product .cnt06 .tit .btt {width:42px; height:42px; background:#E8E8E8; border-radius:50%; position:absolute; top:-4px; right:0; transition:all 0.4s;}
.product .cnt06 a.on .tit .btt {background:#4E2689;}
.product .cnt06 .tit .btt:before,
.product .cnt06 .tit .btt:after {content:''; width:12px; height:2px; background:#4e2689; border-radius:2px; position:absolute; top:50%; left:50%; margin-top:-1px; margin-left:-6px; transition:all 0.4s;}
.product .cnt06 .tit .btt:after {transform:rotate(90deg);}
.product .cnt06 a.on .tit .btt:before {background:#fff;}
.product .cnt06 a.on .tit .btt:after {opacity:0;}



.product .cnt06 a .ti {width:100%; max-width:26px;}
.product .cnt06 a .tx {width:1%; flex:1 1 auto;}
.product .cnt06 .txt {padding-top:24px; display:flex; font-size:18px; line-height:1.2em;}
.product .cnt06 .txt .ti {color:#222;}
.product .cnt06 .txt .tx {color:#666;}
.product .cnt06 .txt .tx p {margin-bottom:10px;}
.product .cnt06 .txt .tx p:last-child {margin-bottom:0;}
.product .cnt06 .txt .tx p span {color:#222;}
/* sub 02 02 */
.upper .visual {height:880px; padding-top:100px; background:url('../img/sub/upper-visual.jpg') center center no-repeat; background-size:cover; display:flex; align-items:center;}
.upper .visual p {font-size:28px; line-height:1.2em; color:#4e2689; margin-bottom:10px; position:relative; top:100px; opacity:0; filter:blur(10px);}
.upper .visual h2 {font-size:70px; line-height:1.2em; color:#070707 ; margin-bottom:50px; position:relative; top:100px; opacity:0; filter:blur(10px);}
.upper .visual a {display: inline-block; width:200px; line-height:50px; background:#6900C8; padding:0 30px; position:relative; font-size:18px; font-weight:500; color:#fff; border-radius:25px;}
.upper .visual a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:30px; background:url('../img/sub/sub-more.png') no-repeat;}


.upper .visual.on h2 {top:0; filter:blur(0); transition:all 1s .4s; opacity:1;}
.upper .visual.on p {top:0; filter:blur(0); transition:all 1s .2s; opacity:1;}

.upper .cnt01 {padding:160px 0 200px;}
.upper .cnt01 .col {display:flex; margin:0 -50px;}
.upper .cnt01 .row {width:100%; padding:0 50px;}
.upper .cnt01 .img-box {margin-bottom:24px; text-align:center;}
.upper .cnt01 .img-box h4 {font-size:32px; line-height:1.4em; color:#4e2689; text-align:center; margin-bottom:24px;}
.upper .cnt01 .img-box h4 span {margin:0 20px; position:relative;}
.upper .cnt01 .img-box h4 span:after {content:''; width:2px; height:30px; background:#6900C8; position:absolute; top:50%; margin-top:-15px; left:50%; margin-left:-1px;}
.upper .cnt01 .img-box h4 br {display:none;}
.upper .cnt01 .img-box img {width:100%; max-width:480px; display:inline-block;}

.upper .cnt01 .txt-box ul {display:flex; justify-content:center; margin:0 -30px;}
.upper .cnt01 .txt-box ul li {padding:0 30px; text-align:center;}
.upper .cnt01 .txt-box ul li p {font-size:22px; font-weight:600; line-height:1.6em; color:#222;}
.upper .cnt01 .txt-box ul li h5 {font-size:36px; line-height:1.2em; color:#4e2689; font-family:'Montserrat'; font-weight:700;}
.upper .cnt01 .txt-box ul li h5 span {font-size:30px; font-weight:600;}
.upper .cnt02 {padding-bottom:160px;}
.upper02 .cnt02 {padding-bottom:200px;}
.upper .cnt02 .col {background:#F8F8F8; border-radius:16px; padding:40px 60px; display:flex; align-items:center; margin-bottom:40px;}
.upper .cnt02 .col:last-child {margin-bottom:0;}
.upper .cnt02 .col:nth-child(odd) {flex-direction:row-reverse;}
.upper .cnt02 .col .img-box {width:100%; max-width:430px;}
.upper .cnt02 .col .img-box img {border-radius:16px; overflow:hidden;}
.upper .cnt02 .col .txt-box {width:1%; flex:1 1 auto;}
.upper .cnt02 .col:nth-child(odd) .txt-box {padding-right:60px;}
.upper .cnt02 .col:nth-child(even) .txt-box {padding-left:60px;}
.upper .cnt02 .col .txt-box h4 {font-size:32px; line-height:1.4em; color:#222; position:relative; padding-left:28px; margin-bottom:20px;}
.upper .cnt02 .col .txt-box h4:before {content:''; width:4px; height:24px; background:#6900C8; border-radius:2px; position:absolute; left:10px; top:10px;}
.upper .cnt02 .col .txt-box p {font-size:20px; line-height:1.6em; color:#444;}
.upper .cnt03 {text-align:center; padding-bottom:160px;}
.upper .cnt03 a {display:inline-block; margin-bottom:60px;}
.upper .cnt03 a:last-child { margin-bottom:0;}
.upper .cnt04 {padding-bottom:160px;}
.upper .cnt04 .img-box {margin-bottom:80px;}
.upper .cnt04 .img-box .pic {position:relative; height:0; padding-bottom:26.21%; overflow:hidden; transition:all 0.6s; border-radius:24px;}
.upper .cnt04 .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.upper .cnt04 .table {width:100%; max-width:1160px; margin:0 auto;}
.upper .cnt04 table {width:100%; border-spacing:0; border-collapse:collapse; text-align:center;}
.upper .cnt04 table thead th {font-size:28px; line-height:1.2em; color:#121212; padding:22px 10px; font-weight:700; background:#E3D7F4; border-right:1px solid #717171; border-bottom:1px solid #000;}
.upper .cnt04 table thead th:last-child{border-right:0;}
.upper .cnt04 table tbody td {font-size:20px; line-height:1.2em; color:#121212; padding:15px 10px; border-bottom:1px solid #000; border-right:1px solid #000; height:78px;}
.upper .cnt04 table tbody td:last-child {border-right:0;}
/* sub 02 03 */
.lower .visual {background:url('../img/sub/lower-visual.jpg') center center no-repeat;}
.upper .cnt-tit h3 {font-size:48px;}
/* sub 03 */
.real-cont {padding:220px 0 200px;}
.publications .cnt-tit {margin-bottom:80px;}
.publications .cnt-img {margin-bottom:80px; background:url('../img/sub/publications-img.jpg') center center no-repeat; background-size:cover; border-radius:24px;}
.publications .cnt-img .inner {display:flex; align-items:center; padding:0 120px;}
.publications .cnt-img .img {width:100%; max-width:456px; padding-top:78px;}
.publications .cnt-img .txt {width:1%; flex:1 1 auto; padding-left:70px; color:#fff;}
.publications .cnt-img .txt h3 {font-size:40px; line-height:1.2em; margin-bottom:12px;}
.publications .cnt-img .txt p {font-size:18px; line-height:1.6em; margin-bottom:20px;}
.publications .cnt-img .txt .more a {display:inline-block; width:180px; padding:0 30px; line-height:50px; background:#4E2689; border-radius:25px; position:relative; font-size:18px;}
.publications .cnt-img .txt .more a:after {content:''; width:24px; height:24px; position:absolute; top:50%; margin-top:-12px; right:30px; background:url('../img/sub/sub-more.png') no-repeat;}

.publications .col {display:flex; flex-wrap:wrap; margin:0 -15px;}
.publications .col .row {width:33.33333%; padding:0 15px; margin-bottom:30px;}
.publications .inner .img-box {border:1px solid #e8e8e8; border-radius:16px 16px 0 0; overflow:hidden; transition:all 0.4s;}
.publications .inner:hover .img-box {border-color:#4e2689;}
.publications .inner .img-box .pic {position:relative; height:0; padding-bottom:65.36%; overflow:hidden; transition:all 0.6s;}
.publications .inner .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.publications .inner .txt-box {padding:30px; border:1px solid #ccc; border-top:0; border-radius:0 0 16px 16px; transition:all 0.4s;}
.publications .inner:hover .txt-box {border-color:#4e2689;}
.publications .inner .txt-box h4 {font-size:24px; line-height:1.3em; margin-bottom:10px; color:#070707; height:calc(1.3em * 1 * 2); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; transition:all 0.4s;}
.publications .inner:hover .txt-box h4 {color:#4E2689;}
.publications .inner .txt-box p {font-size:16px; line-height:1.6em; margin-bottom:10px; color:#444; height:calc(1.6em * 1 * 3); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
 .publications .inner .txt-box .date {font-size:14px; font-weight:500; line-height:1.6em; color:#999; position:relative; padding-left:20px;}
.publications .inner .txt-box .date:before {content:''; width:12px; height:12px; background:url('../img/sub/publications-date.png') no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-6px; left:0;}
/* sub 04 */
.resources .cnt {margin-bottom:160px;}
.resources .cnt:last-child {margin-bottom:0;}
.resources .cnt-tit {position:relative;}
.resources .cnt-tit .more {position:absolute; bottom:0; right:0;}
.resources .cnt-tit .more a {display:inline-block; font-size:16px; line-height:1.6em; font-weight:500; color:#666; padding-right:40px; position:relative;}
.resources .cnt-tit .more a span {display:block; width:30px; height:30px; background:#fff; border-radius:50%; position:absolute; top:50%; margin-top:-15px; right:0; border:1px solid #bbb;}
.resources .cnt-tit .more a span:before,
.resources .cnt-tit .more a span:after {content:''; width:10px; height:2px; background:#4e2689; position:absolute; top:50%; margin-top:-1px; left:50%; margin-left:-5px;}
.resources .cnt-tit .more a span:after {transform:rotate(90deg);}
.resources .items {margin:0 -15px;}
.resources .item {padding:0 15px;}
.resources .inner {border:1px solid #ccc; transition:all 0.4s; border-radius:16px; position:relative; overflow:hidden;}
.resources .inner:hover {border-color:#6900C8;}
.resources .inner .img-box {border-bottom:1px solid #ccc; transition:all 0.4s;}
.resources .inner:hover .img-box {border-color:#6900C8;}
.resources .inner .img-box .pic {position:relative; height:0; padding-bottom:56.02%; overflow:hidden; transition:all 0.6s;}
.resources .inner .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.resources .inner .txt-box {padding:30px;}
.resources .inner .txt-box span {display:inline-block; font-size:14px; color:#4E2689; font-weight:600; line-height:28px; padding:0 16px; border-radius:14px; background:#F1E9F9; margin-bottom:10px;}
.resources .inner .txt-box h4 {font-size:24px; line-height:1.3em; margin-bottom:10px; color:#070707; height:calc(1.3em * 1 * 2); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.resources .inner:hover .txt-box h4 {color:#4E2689;}
.resources .inner .txt-box p {font-size:16px; line-height:1.6em; margin-bottom:10px; color:#444; height:calc(1.6em * 1 * 3); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.resources .inner .txt-box .date {font-size:14px; font-weight:500; line-height:1.6em; color:#999; position:relative; padding-left:20px;}
.resources .inner .txt-box .date:before {content:''; width:12px; height:12px; background:url('../img/sub/publications-date.png') no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-6px; left:0;}
.resources .slick-arrow {width:72px; height:72px; background-repeat:no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-36px; font-size:0; border:0; background-color:transparent;}
.resources .slick-prev {background-image:url('../img/sub/resources-prev.png'); left:-87px;}
.resources .slick-next {background-image:url('../img/sub/resources-next.png'); right:-87px;}

.resources-list .search-box {position:relative; width:100%; margin-bottom:30px;}
.resources-list .search-box input {padding:0 30px; line-height:72px; font-size:20px; color:#222; width:100%; border:0; border-bottom:1px solid #222;}
.resources-list .search-box input::placeholder {font-size:20px; color:#999;}
.resources-list .search-box button {width:32px; height:32px; border:0; font-size:0; background:url('../img/sub/resources-search.png') no-repeat; position:absolute; top:50%; margin-top:-16px; right:30px;}
.resources-list .col {display:flex; flex-wrap:wrap; margin:0 -15px;}
.resources-list .col .row {width:33.33333%; padding:0 15px; margin-bottom:30px;}
.resources-list .inner {border:1px solid #ccc; transition:all 0.4s; border-radius:16px; position:relative; overflow:hidden;}
.resources-list .inner:hover {border-color:#6900C8;}
.resources-list .inner .img-box {border-bottom:1px solid #ccc; transition:all 0.4s;}
.resources-list .inner:hover .img-box {border-color:#6900C8;}
.resources-list .inner .img-box .pic {position:relative; height:0; padding-bottom:56.02%; overflow:hidden; transition:all 0.6s;}
.resources-list .inner .img-box .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.resources-list .inner .txt-box {padding:30px;}
.resources-list .inner .txt-box span {display:inline-block; font-size:14px; color:#4E2689; font-weight:600; line-height:28px; padding:0 16px; border-radius:14px; background:#F1E9F9; margin-bottom:10px;}
.resources-list .inner .txt-box h4 {font-size:24px; line-height:1.3em; margin-bottom:10px; color:#070707; height:calc(1.3em * 1 * 2); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.resources-list .inner:hover .txt-box h4 {color:#4E2689;}
.resources-list .inner .txt-box p {font-size:16px; line-height:1.6em; margin-bottom:10px; color:#444; height:calc(1.6em * 1 * 3); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.resources-list .inner .txt-box .date {font-size:14px; font-weight:500; line-height:1.6em; color:#999; position:relative; padding-left:20px;}
.resources-list .inner .txt-box .date:before {content:''; width:12px; height:12px; background:url('../img/sub/publications-date.png') no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-6px; left:0;}

.resources-view .col {display:flex; border-top:2px solid #000; padding-top:50px; border-bottom:1px solid #ccc; padding-bottom:50px;}
.resources-view .txt-box {width:50%; padding-right:50px;}
.resources-view .txt-box .tit {padding-bottom:50px; margin-bottom:60px; padding-left:30px; border-bottom:1px solid #ccc;}
.resources-view .txt-box .tit a {font-size: 18px; font-weight:500; color:#4E2689; line-height:1.6em; position:relative; padding-left:30px; margin-bottom:20px;}
.resources-view .txt-box .tit a:before {content:''; width:24px; height:24px; background:url('../img/sub/resources-view-back.png') no-repeat; position:absolute; top:50%; margin-top:-12px; left:0; background-size:cover;}
.resources-view .txt-box .tit h4 {font-size:36px; line-height:1.4em; color:#222; margin-bottom:10px;}
.resources-view .txt-box .tit .date {font-size:14px; font-weight:500; line-height:1.6em; color:#999; position:relative; padding-left:20px;}
.resources-view .txt-box .tit .date:before {content:''; width:12px; height:12px; background:url('../img/sub/publications-date.png') no-repeat; background-size:cover; position:absolute; top:50%; margin-top:-6px; left:0;}
.resources-view .txt-box .txt a {padding:10px 20px; background:#efefef; border-radius:12px; font-size:18px; line-height:1.6em; color:#444; margin-bottom:16px; word-break: break-word;}
.resources-view .txt-box .txt a.link {text-decoration:underline;}
.resources-view .txt-box .txt a:before {content:''; width:24px; height:24px; display:inline-block;vertical-align:middle; margin-top:-2px; margin-right:10px; background-repeat:no-repeat; background-size:cover;}
.resources-view .txt-box .txt a.file:before {background-image:url('../img/sub/resources-view-file.png');}
.resources-view .txt-box .txt a.link:before {background-image:url('../img/sub/resources-view-link.png');}
.resources-view .img-box {width:50%;}
.resources-view .img-box .img {margin-bottom:40px;}

.resources-view .img-box .img .view_image {position:relative; height:0; padding-bottom:55.97%; overflow:hidden; transition:all 0.6s;}
.resources-view .img-box .img .view_image img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}

.resources-view .img-box p {font-size:20px; line-height:1.6em; color:#444; margin-bottom:40px;}
/* sub 06 */
.hospitals {position:relative; overflow:hidden;}

.hospitals .visual {height:880px; padding-top:100px; background:url('../img/sub/hospitals-visual.jpg') center center no-repeat; background-size:cover; display:flex; align-items:center;}
.hospitals .visual p {font-size:50px; font-weight:700; line-height:1.2em; color:#4E2689; margin-bottom:30px;}
.hospitals .visual img {width:300px;}
.hospitals .wrap {padding:120px 0 180px;}
.hospitals .cnt-tit p {color:#999; font-size:16px;}


.hospitals .tab-menu {margin-bottom:40px;}
.hospitals .tab-menu ul {display:flex; background:#f5f5f5; border-radius:40px; flex-wrap:wrap; justify-content:center;}
.hospitals .tab-menu ul li {flex:1; text-align:center;}
.hospitals .tab-menu ul li a {border-radius:40px; font-size:18px; font-weight:400; line-height:1.5em; height:76px; background:#f5f5f5; transition:all 0.4s; color:#666; padding:5px; display:flex; align-items:center; justify-content:center; text-align:center;}
.hospitals .tab-menu ul li.active a {background:#6900C8; color:#fff; font-weight:500;}
.hospitals .search-box {position:relative; width:100%; margin-bottom:40px;}
.hospitals .search-box input {padding:0 30px; line-height:72px; font-size:20px; color:#222; width:100%; border:0; border-bottom:1px solid #222;}
.hospitals .search-box input::placeholder {font-size:20px; color:#999;}
.hospitals .search-box button {width:32px; height:32px; border:0; font-size:0; background:url('../img/sub/resources-search.png') no-repeat; position:absolute; top:50%; margin-top:-16px; right:30px;}

.hospitals .col {display:flex; flex-wrap:wrap; margin:0 -15px;}
.hospitals .col .row {width:25%; padding:0 15px; margin-bottom:30px;}
.hospitals .inner {display:flex; padding:20px; border:1px solid #e8e8e8; background:#f8f8f8; height:100%; border-radius:12px; flex-direction:column; align-items:center; justify-content:center; transition:all 0.4s;}
.hospitals .inner:hover {border-color:#6900C8; box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.10);}
.hospitals .inner h4 {font-size:24px; line-height:1.6em; color:#222; transition:all 0.4s; margin-bottom:12px;}
.hospitals .inner:hover h4 {color:#4E2689;}
.hospitals .inner p {font-size:16px; line-height:1.6em; color:#999; text-align:center; height:calc(1.6em * 1 * 2); overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.hospitals .inner.default {cursor:default;}
 








